http://www.img2.9minecraft.net/Mod/MorphCore.jpg

MorphCore is a collection of classes that all of my mods now use and share. It is a required dependency that you must install to use any of my mods. If you do not install this, none of my mods will be loaded into your game.

MorphCore now includes my very own library, VerseLite. VerseLite is a small version of a compatibility checking library for Minecraft Mod Developers. It allows each developer to state known incompatible mods so that a user will know that the mods are incompatible and can take corrective action before you get involved in a game and realize you wasted time.

How to install:

  • Download and install Minecraft Forge
  • Download the mod
  • Go to %appdata%
  • Go to .minecraft/mods folder
  • Drag and drop the downloaded jar (zip) file into it
  • If one does not exist you can create one
  • Enjoy the mod

Download Link:

http://adf.ly/a5Vlm

MorphCore 1.6.4, 5.0 out of 5 based on 4 ratings